/* Portfolio Filter Stylesheet */

/*****Reset*****/
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td { margin: 0; padding: 0; }

/*****Basic Definitions*****/
body {font: 12px/18px Verdana, Arial, sans-serif; background:#000 url(../images/bg_new.gif); }
h1 {
	background:transparent url(http://www.2k.pri.ee/images/my-port-konsept_03.png) no-repeat scroll 0 0;
	font-size: 1.667em;
	height:27px;
	margin-top:30px;
	overflow:hidden;
	text-indent:-9999px;
	width:494px;
}
h2 { font-size: 1.5em; }
h3 { font-size: 1.333em; }
h4 { font-size: 1.167em; }
h5, h6 { font-size: 1em; }

img {border:none;}
a { color: #fff; }
a:visited { }
a:hover { text-decoration: none; }
p, ul, ol, dl, table { margin-bottom: 18px; }
ul, ol, dd { margin-left: 36px; }

/*****Custom Classes*****/
.clearing { clear: both; }
.last { margin-bottom: 0; }
.screenReader { left: -9999px; position: absolute; top: -9999px; }

/*****Basic Layout*****/
div#container { margin:0 auto 0; overflow: hidden; width: 633px;}
img#logo {margin:30px 0 30px 0;}
ul#filter {
	background-image:url(../images/menyy_bg.png);
	float: left;
	font-size: 12px;
	font-weight:bold;
	height:44px;
	list-style: none;
	margin:20px 0 0 0;
	width: 632px;
}
ul#filter li { 
	border-right: 1px solid #dedede;
	float: left;
	line-height: 16px;
	margin:13px 0 0 10px;
	padding-right: 10px;
}
ul#filter li:last-child { border-right: none; margin-right: 0; padding-right: 0; }
ul#filter a { color: #fff; text-decoration: none; }
ul#filter li.current a, ul#filter a:hover { text-decoration: underline; }
ul#filter li.current a { color: #fff; font-weight: bold; }

ul#portfolio { background-color:#000000; float: left; list-style: none; margin:20px 0 0 0; width: 632px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #2a2a2a;}
ul#portfolio li {  
	float: left; 
	margin: 0 0 0 0; 
	padding: 5px;
	width: 200px;
}
ul#portfolio a { display: block; width: 100%; }
ul#portfolio a:hover { text-decoration: none; }
ul#portfolio img { display: block; }

div#page {
	background: url(../images/light_bg.png) no-repeat center top;
	width: 100%;
	display: table;
}
#contact {
	display:inline-block;
	height:115px;
	margin-top:20px;
}
